Subject: Re: Macchi Folgore
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Fri, 31 Oct 2003 01:46:36 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: [email-masked] 
  Sent: Friday, October 31, 2003 12:16 PM
  Subject: Macchi Folgore

  Gallery Template #02

  "1/48 Macchi Mc.202 Folgore" 

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Here is a model which gave me a lot of grief. It is the Tauro Macchi 202 Folgore, maybe for me the most elegant fighter of the second World War. Built as a follow-up type to the MC.200 Saetta, the airframe is basically the same; however the radial engine was replaced by a license-built Daimler-Benz DB601A engine. The engine was produced by Alfa Romeo, and was called the Monsone. In itself a fairly basic fighter, the most astonishing was its use of asymmetrical wings! The port wing was a couple of centimeters larger in span, to offset the engine torque. Quite an elegant solution! The Mustang, for example, countered engine torque by offsetting the vertical tail by about 2 degrees. The design also had, like the P-51, a ventral oil cooler. 

  After the Italian Armistice in september 1943, those Folgores based in southern Italy were flown by the Co-Belligerent Air Force. A total of 23 MC.202s eventually joined the Allied forces, and were deployed from Lecce, operating mainly over the Balkans.

  My model depicts a Macchi Folgore of the 8th Gruppo C.T., based out of Lecce-Galatina in the summer of 1944. Colours are Nocciola Chiaro (Light Hazelnut - FS 30266)with Verde Oliva Scuro (Dark Green - FS 34052) rings over Grigio Azzuro Chiaro (Light Blue-grey - FS 36307). The paints are Humbrol; the decals come from the Tauro kit. The model could be built with all the trimmings: open panels, cockpit, deployed  flaps, seperate flying surfaces, etc. etc. But: they didn't fit! I guess I'm spoiled with all the kits I've built from Hasegawa and Tamiya!. Anyway; I glued all the panels close, sanded the whole bit, and ended up with this model. The lines of the aircraft are very well displayed, I must say, and the end result is quite nice.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Robert-Jan Willekens